HIBERG RFC-400DX Nfgw

Выбранные фильтры
Сортировка товаров
Популярные
Холодильник Hiberg RFC-400DX NFGW inverter
Ниже рынка
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Класс энергопотребления: A++
Цена с картой Яндекс Пэй 66168 ₽ вместо
Пэй
, 
Холодильник Hiberg RFC-400DX NFGW inverter
Ниже рынка
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Класс энергопотребления: A++
Цена с картой Яндекс Пэй 65804 ₽ вместо
Пэй
, 
Холодильник HIBERG RFC-400DX NFGW inverter, объем 380л, NO FROST, полка для бутылок, фантомный дисплей, белое стекло
Ниже рынка
ОРИГИНАЛ
Цвет товара: белое стекло
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 67906 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Холодильник HIBERG RFC-400DX NFGW inverter, белое стекло, общий объем 380 л
Цвет товара: белый,
Размеры: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 109147 ₽ вместо
Пэй
, 
Холодильник Hiberg RFC-400DX NFGY inverter
Цвет товара: бежевое закаленное стекло
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 66168 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 1 купили
, 
Холодильник Hiberg RFC-400DX NFGB inverter
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Класс энергопотребления: A++
Цена с картой Яндекс Пэй 61189 ₽ вместо
Пэй
, 
Холодильник Hiberg RFC-400DX NFGY inverter
Ниже рынка
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Класс энергопотребления: A++
Цена с картой Яндекс Пэй 65804 ₽ вместо
Пэй
, 
Холодильник Hiberg RFC-400DX NFGB inverter
Цвет товара: черное стекло
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 60851 ₽ вместо
Пэй
, 
Холодильник HIBERG RFC-400DX NFGY inverter, объем 380л, NO FROST, полка для бутылок, фантомный диспле, бежевое стекло
Цвет товара: бежевое закаленное стекло
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 67906 ₽ вместо
Пэй
, 
NORD
Холодильник HIBERG RFC-400DX NFGB inverter, объем 380л, NO FROST, полка для бутылок, фантомный дисплей, черное стекло
ОРИГИНАЛ
Цвет товара: черное закаленное стекло
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 67658 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Холодильник HIBERG RFC-400DX NFGY inverter, объем 380л, NO FROST, полка для бутылок, фантомный диспле, бежевое стекло
ОРИГИНАЛ
Цвет товара: бежевое закаленное стекло
Габариты: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 67906 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Аэрогриль HIBERG GF 400 GW, объем 4 л, 1400 Вт, функция мультиповар, прозрачная чаша, цвет белый
ОРИГИНАЛ
Цвет товара: белый,
Версия: Ростест (EAC)
Мощность: 1400 Вт
Объем чаши: 4 л
Особенности: съёмный сетевой шнур, таймер
Цена с картой Яндекс Пэй 7008 ₽ вместо
Пэй
Рейтинг товара: 4.8 из 5Оценок: (4) · 16 купили
, 
HIBERG
Холодильник HIBERG RFC-400DX NFGB inverter, черное стекло, общий объем 380 л
Цвет товара: черное стекло
Размеры: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 109265 ₽ вместо
Пэй
, 
Встраиваемый морозильник Hiberg FRB-30 NFW No Frost A+ 230 л, белый
Ниже рынка
Цвет товара: белый
Габариты: 54x176.9 см
Общий объем: 230 л
Количество камер: 1
Мощность замораживания: 9 кг/сут
Цена с картой Яндекс Пэй 77309 ₽ вместо
Пэй
, 
Холодильник.ру
Холодильник Hiberg RFS-650DX NFGW inverter
Ниже рынка
Цвет товара: белый
Габариты: 91.1x70.6x178 см
Общий объем: 618 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 153772 ₽ вместо
Пэй
, 
Встраиваемый холодильник-морозильник HIBERG i-RFB 31 W, гибрид, автомат. разморозка (No Frost), 300 л, 42 дБ, А++
ОРИГИНАЛ
Цвет товара: белый2
Размеры: 54.5x56x185 см
Общий объем: 300 л
Размораживание морозильной камеры: No Frost
Класс энергопотребления (по 2020): A++
Осталась 1 шт
Цена с картой Яндекс Пэй 71179 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Морозильная камера Hiberg i-FR 40 S
Ниже рынка
Размораживание морозильной камеры: No Frost
Класс энергопотребления: A++
Мощность замораживания: 24 кг/сут
Цена с картой Яндекс Пэй 74123 ₽ вместо
Пэй
, 
Холодильник HIBERG RFC-400DX NFGY inverter, бежевое стекло, общий объем 380 л
Цвет товара: бежевый
Размеры: 59.5x65.5x200 см
Общий объем: 380 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 121665 ₽ вместо
Пэй
, 
Холодильник Hiberg i-RF 40D W
Цвет товара: белый
Габариты: 59.5x65x185 см
Общий объем: 384 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 60513 ₽ вместо
Пэй
, 
Холодильник Hiberg i-RF 40D W
Цвет товара: белый
Габариты: 59.5x65x185 см
Общий объем: 384 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 60848 ₽ вместо
Пэй
, 
Аэрогриль Hiberg GF 400 GW
Мощность: 1400 Вт
Объем чаши: 4 л
Особенности: съёмный сетевой шнур, таймер
В комплекте: сетчатый противень
Тип крышки: съемная
Цена с картой Яндекс Пэй 8240 ₽ вместо
Пэй
, 
Морозильная камера Hiberg i-FR 44G B
Ниже рынка
Цена с картой Яндекс Пэй 103684 ₽ вместо
Пэй
, 
Встраиваемый холодильник Hiberg S-RFC 600 B inverter
Ниже рынка
Цена с картой Яндекс Пэй 398700 ₽ вместо
Пэй
, 
Холодильник Side-by-Side Hiberg RFS-655DX NFB inverter No frost, черно-серый
Ниже рынка
Цвет товара: графитовый
Габариты: 91.1x70.6x178 см
Общий объем: 618 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 178615 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 2 купили
, 
Холодильник.ру
Холодильник Hiberg i-RFC 440 GW
Цена с картой Яндекс Пэй 66903 ₽ вместо
Пэй
, 
Кулер Hiberg F 91 FGW белый
Цвет товара: белый
Осталась 1 шт
Цена с картой Яндекс Пэй 23083 ₽ вместо
Пэй
Рейтинг товара: 4.5 из 5Оценок: (2) · 2 купили
, 
М.Видео
Встраиваемая вытяжка Hiberg VMF 6191 B
Цвет товара: чёрный
Цвет окантовки/панели: черный
Линейка: VMF 6191
Режимы работы: отвод / циркуляция
Максимальная производительность: 900 м³/час
Цена с картой Яндекс Пэй 19670 ₽ вместо
Пэй
, 
Холодильник Hiberg RFS-650DX NFGW inverter
Цвет товара: белый
Габариты: 91.1x70.6x178 см
Общий объем: 618 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 152925 ₽ вместо
Пэй
, 
Холодильник двухкамерный встраиваемый HIBERG i-RFCB 465F NFW No Frost, инвертор, модель комби, 307 л, до 41 дБ, белый
ОРИГИНАЛ
Цвет товара: белый 7
Линейка: RFCB-455F NFW инвертер
Размеры: 54x55x193.7 см
Общий объем: 307 л
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 111308 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Холодильник HIBERG RFQ-600DX NFGC, Cross Door, Total No Frost, инвертор, 526 л объем, холодный серый стекло
ОРИГИНАЛ
Цвет товара: серебристое стекло
Габариты: 83.6x60x191.2 см
Общий объем: 526 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 109543 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 7 купили
, 
HIBERG
Холодильник HIBERG RFQ-600DX NFGW, Cross Door, Total No Frost, инвертор, 526 л объем, белое мерцающее стекло
Ниже рынка
ОРИГИНАЛ
Цвет товара: белое стекло 1
Габариты: 83.6x60x191.2 см
Общий объем: 526 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Осталась 1 шт
Цена с картой Яндекс Пэй 112313 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 7 купили
, 
HIBERG
Холодильник HIBERG RFQ-600DX NFGW, Cross Door, Total No Frost, инвертор, 526 л объем, белое мерцающее стекло
Ниже рынка
Цвет товара: белое стекло
Габариты: 83.6x60x191.2 см
Общий объем: 526 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Осталась 1 шт
Цена с картой Яндекс Пэй 112313 ₽ вместо
Пэй
, 
NORD
Холодильник Hiberg i-RFC 440 GB
Ниже рынка
Цена с картой Яндекс Пэй 66903 ₽ вместо
Пэй
, 
Холодильник Hiberg RFQ-600DX NFGW белый
Цвет товара: белый
Общий объем: 526 л
Размораживание холодильной камеры: No Frost
Класс энергопотребления: A++
Объем холодильной камеры: 327 л
Осталась 1 шт
Цена с картой Яндекс Пэй 194465 ₽ вместо
Пэй
, 
М.Видео
Холодильник Hiberg i-RF 40D W
Цвет товара: белый
Габариты: 65x59.5x185 см
Общий объем: 384 л
Размораживание холодильной камеры: No Frost
Класс энергопотребления: A++
Осталась 1 шт
Цена с картой Яндекс Пэй 103343 ₽ вместо
Пэй
, 
М.Видео
Морозильная камера Hiberg PF 25 NFG
Общий объем: 230 л
Количество камер: 1
Количество ящиков/полок: 3
Мощность замораживания: 15 кг/сут
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 49101 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 4 купили
, 
Встраиваемая вытяжка Hiberg VMF 6191 B
Цвет окантовки/панели: черный
Линейка: VMF 6191
Режимы работы: отвод / циркуляция
Ширина встраивания: 50 см
Максимальная производительность: 900 м³/час
Цена с картой Яндекс Пэй 18620 ₽ вместо
Пэй
, 
Холодильник Hiberg RFS-650DX NFGB inverter
Цвет товара: черное стекло
Габариты: 91.1x70.6x178 см
Общий объем: 618 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 153370 ₽ вместо
Пэй
, 
Аэрогриль Hiberg GF 400 GB
Цвет товара: чёрный
Мощность: 1400 Вт
Объем чаши: 4 л
Цена с картой Яндекс Пэй 7938 ₽ вместо
Пэй
, 
Холодильник.ру
Морозильный ларь Hiberg PF 56L2W
Ниже рынка
Габариты: 164x86.5 см
Общий объем: 560 л
Особенности: дисплей, льдогенератор, Ионизатор, Работа в неотапливаемом помещении, Светодиодная подсветка, Система контроля влажности, замок, суперзаморозка
Цена с картой Яндекс Пэй 74142 ₽ вместо
Пэй
, 
Холодильник двухкамерный i-RFQ 600 GY, инвертор, 4-дверный, бежевое стекло с полосками, 526 л, возможность встраивания
ОРИГИНАЛ
Цвет товара: бежевое стекло с полоской
Габариты: 83.6x60x191.2 см
Общий объем: 526 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 150455 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 7 купили
, 
HIBERG
Холодильник двухкамерный HIBERG s-RFC 650 B встраиваемый, выкатная дверь морозилки, авторазморозка NoFrost ледогенератор
ОРИГИНАЛ
Цвет товара: серебристый металлик
Размеры: 75.6x60.9x213 см
Общий объем: 480 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Осталось 3 шт
Цена с картой Яндекс Пэй 622456 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Многокамерный холодильник Hiberg RFQ-600DX NFGW inverter
Общий объем: 526 л
Размораживание холодильной камеры: No Frost
Класс энергопотребления: A++
Объем холодильной камеры: 327 л
Объем морозильной камеры: 174 л
Осталась 1 шт
Цена с картой Яндекс Пэй 222045 ₽ вместо
Пэй
, 
М.Видео
Аэрогриль Hiberg MGG 600 B
Цена с картой Яндекс Пэй 11039 ₽ вместо
Пэй
, 
Холодильник Hiberg RFQ-600DX NFGС inverter
Ниже рынка
Цвет товара: серебристый
Размеры: 83.6x60x191.2 см
Общий объем: 526 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 110110 ₽ вместо
Пэй
, 
Холодильник Hiberg i-RFQ 600 Ym
Цена с картой Яндекс Пэй 126523 ₽ вместо
Пэй
, 
Холодильник Hiberg RFQ-600DX NFGС inverter
Цвет товара: серебристый
Габариты: 83.6x60x191.2 см
Общий объем: 526 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 108919 ₽ вместо
Пэй
, 
Холодильник Hiberg i-RFQ 705G Y
Ниже рынка
Цена с картой Яндекс Пэй 166244 ₽ вместо
Пэй
, 
Холодильник Hiberg i-RFS 750G B
Ниже рынка
Цвет товара: чёрный
Габариты: 91.1x70.6x183 см
Общий объем: 584 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 189479 ₽ вместо
Пэй
, 
Кулер Hiberg F 91 FGB черный
Цвет товара: черный
Осталась 1 шт
Цена с картой Яндекс Пэй 22963 ₽ вместо
Пэй
, 
М.Видео
Вентилятор Hiberg FW 400 BW
Цена с картой Яндекс Пэй 13315 ₽ вместо
Пэй
, 
Холодильник Hiberg RFQ-600DX NFGY бежевый
Цвет товара: бежевый
Размеры: 83.6x60x191.2 см
Общий объем: 526 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Осталась 1 шт
Цена с картой Яндекс Пэй 198820 ₽ вместо
Пэй
, 
М.Видео
Холодильник Hiberg RFS-650DX NFB inverter
Цвет товара: чёрный
Габариты: 91.1x70.6x178 см
Общий объем: 618 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 149794 ₽ вместо
Пэй
, 
Встраиваемый холодильник Hiberg s-RFC 600 W
Ниже рынка
Цена с картой Яндекс Пэй 406044 ₽ вместо
Пэй
, 
Холодильник Hiberg RFS-650DX NFB inverter
Цвет товара: чёрный
Габариты: 91.1x70.6x178 см
Общий объем: 618 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 148970 ₽ вместо
Пэй
, 
Холодильник Hiberg RFS-650DX NFGB inverter
Ниже рынка
Цвет товара: чёрный
Габариты: 91.1x70.6x178 см
Общий объем: 618 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 154219 ₽ вместо
Пэй
, 
Холодильник двухкамерный HIBERG i-RFC 440 GW, двухдверный, нижняя МК, автоматическая система разморозки (No Frost)
ОРИГИНАЛ
Цвет товара: белое фактурное стекло с молочным акцентом
Габариты: 59.5x59.4x190.5 см
Общий объем: 365 л
Размораживание морозильной камеры: No Frost
Размораживание холодильной камеры: No Frost
Цена с картой Яндекс Пэй 80801 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Холодильник двухкамерный HIBERG i-RFF 705 GB c ледогенератором, возможность встраивания, охлаждение без инея (No Frost)
ОРИГИНАЛ
Цвет товара: черное стекло
Размеры: 91.1x60x191.2 см
Общий объем: 584 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 205981 ₽ вместо
Пэй
, 
HIBERG
Встраиваемый морозильник Hiberg i-FRB 35 NF
Габариты: 55.9x55.3x187 см
Общий объем: 250 л
Количество камер: 1
Инверторный компрессор: да
Мощность замораживания: 8 кг/сут
Цена с картой Яндекс Пэй 141865 ₽ вместо
Пэй
, 
Встраиваемый холодильник HIBERG i-RFCB 520F NFW двухкамерный с ледогенератором, no frost
ОРИГИНАЛ
Цвет товара: белый 6
Размеры: 69x55x193.7 см
Общий объем: 385 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 166029 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (1) · 13 купили
, 
HIBERG
Холодильник Hiberg i-RFT 750G B
Ниже рынка
Цена с картой Яндекс Пэй 106064 ₽ вместо
Пэй
, 
Встраиваемый холодильник HIBERG i-RFB 35 NF, инвертор, 329 л, система размораживания без инея (No Frost), высота 187 см
Ниже рынка
Цвет товара: серый
Размеры: 55.9x55.3x187 см
Общий объем: 329 л
Размораживание холодильной камеры: No Frost
Размораживание морозильной камеры: No Frost
Цена с картой Яндекс Пэй 132324 ₽ вместо
Пэй
, 
NORD
Встраиваемый холодильник-морозильник HIBERG i-RFB 31 W, гибрид, автомат. разморозка (No Frost), 300 л, 42 дБ, А++
Ниже рынка
Цвет товара: белый
Габариты: 54.5x56x185 см
Общий объем: 300 л
Количество камер: 1
Инверторный компрессор: да
Цена с картой Яндекс Пэй 71179 ₽ вместо
Пэй
, 
NORD
Аэрогриль Hiberg GF 400 GW
Цвет товара: белый
Тип управления: электронное
Осталась 1 шт
Цена с картой Яндекс Пэй 10514 ₽ вместо
Пэй
, 
М.Видео
Войдите в аккаунтИ тогда откроется корзина, а цены на Маркете могут стать ниже